<?xml version="1.0" encoding="windows-1251"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fn="http://www.w3.org/2005/xpath-functions" xmlns:xdt="http://www.w3.org/2005/xpath-datatypes" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <xsl:output version="4.0" method="html" indent="yes" omit-xml-declaration="no" encoding="windows-1251" media-type="text/html"/>
  <xsl:template match="/">
    <html>
      <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
        <link rel="Stylesheet" type="text/css" href="../html/style.css"/>
      </head>
      <body bgcolor="white">
        <p class="title">
          <xsl:for-each select="/">
                4   <xsl:value-of select="@"/>  <xsl:value-of select="@"/> 
          </xsl:for-each>
        </p>
        <xsl:for-each select="/">
          <span>
            <b> :</b>
            <xsl:text> </xsl:text>
            <a>
              <xsl:attribute name="href">#cc_action_EDIT_ABONENT <xsl:value-of select="@Id"/></xsl:attribute>            
            <xsl:value-of select="@"/>              
              </a>
          </span>
          <xsl:text> </xsl:text>          
          <br/>
        </xsl:for-each>
        <xsl:for-each select="/">
          <span>
            <b>:</b>
            <xsl:text> </xsl:text>
            <a>
              <xsl:attribute name="href">#cc_action_EDIT_ABONENT <xsl:value-of select="@Id"/></xsl:attribute>
              <xsl:value-of select="@"/>
            </a>
          </span>
          <br/>
        </xsl:for-each>
        <xsl:for-each select="/">
          <b> : </b>
          <span class="values">
            <xsl:value-of select="@"/>
          </span>
        </xsl:for-each>
        <br/>
        <b>: </b>
        <xsl:text> </xsl:text>
        <span class="values">
          <xsl:value-of select="///DOC_TRANSFER_DATE"/>
        </span>
        <br/>
        <br/>
        <xsl:if test="count(///)>0">          
          <span>
            <b>,  :</b>
            <xsl:text> </xsl:text>
            <font color="green">
              <b><xsl:value-of select="///"/></b></font>
          </span>
          <br/>
          <br/>
          <br/>
          <img src="../images/32x32/html.png"/>
          <a href="#cc_action_FSS_DOCSTATE_PAGE" class="boldlink12">      Online</a>
          <br/>
          <br/>
          <!--<xsl:if test="count(///AnswerDocId)=0">
            <img src="../images/32x32/mail_get.png"/>
            <a href="#cc_action_FSS_GETPROTOCOL" class="boldlink12">    </a>
            <br/>
            <br/>
          </xsl:if>
          <xsl:if test="count(///AnswerDocId)>0">
            <img src="../images/32x32/history.png"/>
            <a><xsl:attribute name="href">#cc_view_document_<xsl:value-of select="///AnswerDocId"/></xsl:attribute>
              <xsl:attribute name="class">boldlink12</xsl:attribute>     
            </a>            
            <br/>
            <br/>
          </xsl:if>-->
        </xsl:if>        
        <img src="../images/32x32/view_detailed.png"/>
        <a href="#cc_action_FSS_ONLINEREPORT" class="boldlink12">      </a>
        <br/>
      </body>
    </html>
  </xsl:template>
</xsl:stylesheet>
